 /* 	
   Localizable.strings	
   Secure Browser	
	
   Created by Todd Thomas on 04/05/09.	
   Copyright 2009 T-Squared Software, Inc.. All rights reserved.	
 */	
	
/*Common Strings */	
"OK" = "OKAY";
"Cancel" = "Afbestille";
"Continue" = "Blive ved";
"Quit" = "Afslut";
"Critical Error" = "Kritisk fejl";
"NonPermitted Message" = "Alle ikke-tilladte applikationer lukkes nu. Du bliver bedt om at gemme alt ikke-gemt arbejde.";
	
/* Gateway Strings */	
"Invalid Location" = "%@ kan køre fra den oprindelige filnedlæsningssted. Dette forhindrer visse funktioner, herunder automatiske opdateringer, fra at fungere korrekt. Flyt %@ til et andet sted, f.eks. Skrivebordet eller mappen Applications. ";
"Attention Required" = "Opmærksomhed påkrævet";
	
/* Sparkle Strings */	
"Install Update" =	"Installer opdatering";
"UpdateAvailableTitle" = "En ny version af %@ er tilgængelig";
"UpdateAvailableBody" =	"%@ %@ er nu tilgængelig - du har %@. Denne opdatering er nødvendig, før programmet kan starte. Vil du downloade og installere det nu?";
"SparkleFailed" = "Den krævede %@ opdatering til version %@ mislykkedes, fordi den nuværende bruger ikke har de rette tilladelser til at opdatere applikationen. Vær venlig at informere din computer administrator. ";
	
/* Permission Strings */	
"You do not have read or write access." = "Du har ikke læse- eller skriveadgang.";
	
/*Configuration Strings */	
"Configuration Error" =	"Konfigurationsfejl";
"Configuration Error Body" = "Browseren kunne ikke indlæse de eksterne konfigurationsindstillinger. Tjek din netværksforbindelse og prøv igen. ";
"ConfigNotLoaded" =	"Kan ikke indlæse indstillinger, afslutte app.";
	
/*Microphone Request*/	
"MicrophoneRequest" = "Denne sikre testapplikation har brug for mikrofonen til test og spørgsmål, der optager lydresponser. For at aktivere mikrofonadgang, gå til Systemindstillinger -> Sikkerhed og privatliv -> Privatliv -> Mikrofon og aktiver appen med det tilsvarende navn eller ikon. Genstart derefter denne applikation. Under testen vil en lydsignal advare brugeren inden aktivering af mikrofonen. ";
"Microphone access disabled" =	"Mikrofonadgang er deaktiveret";
	
/*Camera Request*/
"CameraRequest" = "Denne sikre testapplikation har brug for kameraet til tests og spørgsmål, der optager videosvar. For at aktivere kameraadgang skal du gå til Systemindstillinger -> Sikkerhed og fortrolighed -> Privatliv -> Kamera og aktivere appen med det tilsvarende navn eller ikon. Genstart derefter denne applikation.";
"Camera access disabled" = "Adgang til kamera deaktiveret";

/* Security Messages */	
"Accessibility Check" =	"Accessibility Check";
	
/* Audio Support */	
"10.7 Audio support" =	"Lydoptagelse understøttes på Mac OS X 10.7 eller nyere.";
	
/* Blacklist */	
"BlackListTerminate" =	"Afslutter, fordi en blokeret proces (%@) er på sorte listen og configureExitIfBlacklistNotPaused er YES";
"NonWhiteListTerminate" =	"Afslutter, fordi en ikke tilladt app kører (%@)";
"Apps to Quit: %@" = "Apps, der skal afsluttes: %@";
"Apps to Quit: %d" = "Apps, der skal afsluttes: %d";
	
/* Blacklist Alert Text */	
"Blacklisted process running" =	"Blacklisted process running";
"Non-permitted app running" = "Ikke tilladt app kører";
	
/* Certificate Text */	
"CannotVerifyText" = "%@ kan ikke bekræfte identifikationen af hjemmesiden \"%@ \"";
"%@ problem" = "%@ problem";
	
/* Message of sheet displayed for NSURLErrorServerCertificateHasBadDate. */	
"Cert Bad Date" =	"Certifikatet for denne hjemmeside er udløbet. Du kan muligvis forbinde til et websted, der foregiver at være %@, hvilket kan sætte dine fortrolige oplysninger i fare. Vil du gerne oprette forbindelse til hjemmesiden alligevel?";
 	
/* Message of sheet displayed for NSURLErrorServerCertificateUntrusted. */	
"Cert Untrusted" =	"Certifikatet for denne hjemmeside er ugyldigt. Du kan muligvis forbinde til et websted, der foregiver at være %@, hvilket kan sætte dine fortrolige oplysninger i fare. Vil du gerne oprette forbindelse til hjemmesiden alligevel?";
 	
/* Message of sheet displayed for NSURLErrorServerCertificateNotYetValid. */	
"Cert Invalid" =	"Certifikatet for denne hjemmeside er endnu ikke gyldigt. Du kan muligvis forbinde til et websted, der foregiver at være %@, hvilket kan sætte dine fortrolige oplysninger i fare. Vil du gerne oprette forbindelse til hjemmesiden alligevel?";
 	
/* Message of sheet displayed for NSURLErrorServerCertificateHasUnknownRoot. */	
"Cert Unknown Root" =	"Certifikatet for denne hjemmeside blev underskrevet af en ukendt certificeringsmyndighed. Du kan muligvis forbinde til et websted, der foregiver at være %@, hvilket kan sætte dine fortrolige oplysninger i fare. Vil du gerne oprette forbindelse til hjemmesiden alligevel?";
	
/* Browser Strings */	
"Invalid URL, unable to continue" =	"Ugyldig webadresse, kan ikke fortsætte";
"Page %d" =	"Side %d";
"%@: Page Error" =	"%@: Sidefejl";
"Launching %@" =	"Lancering %@";
"Request Denied" =	"Forsøg nægtet";
"The URL does not appear to be valid" =	"Webadressen ser ikke ud til at være gyldig";

/* WebPolicy */
"Request Denied" = "Anmodning afvist";

/* UnSupported */
"OSNotSupportedTitle" = "Ikke-understøttet operativsystem";
"OSNotSupportedBody" = "Denne version af operativsystemet understøttes ikke";

/* ProcessNotRunning */
"RequiredProcessNotRunning" = "Vi har opdaget, at en påkrævet proces ikke længere kører. Den sikre browser vil nu lukke.";

/*HttpError Strings */
"TLS Error" = "TLS Error";
"TLS Error Body" = "We are unable to establish a secure connection to %domain% due to an invalid certificate.\r\nThis could be caused by your network decrypting secure traffic using TLS interception or SSL inspection. Contact your network administrator to add an exemption for this domain or contact technical support for further assistance.";

/*ServerError Strings */
"Server Error" = "Server Error";
"Server Error Body" = "We are currently experiencing connection issues. Please close the secure browser and try again later.";

/* GateKeeper Strings */
"GateKeeper Error Body" = "%@ cannot run from its current location. To function properly, it must be moved out of the %@ folder.
Please move Secure Browser to a different location, such as the Applications folder.
The application will not start until this change is made.";
"GateKeeper Error" =    "Attention Required";
